Badger::Data::Type::Number(3pm)

NAME
Badger::Data::Type::Number - base class data type for numbers

DESCRIPTION
This module implements a base class for numerical data types.

METHODS
This module inherits all methodsfrom the Badger::Data::Type::Simple, Badger::Data::Type and Badger::Base base classes.

AUTHOR
Andy Wardley <http://wardley.org/>

COPYRIGHT
Copyright (C) 2008-2012 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Badger::Data::Type::Simple, Badger::Data::Type, Badger::Base.